想问一下自动安装的环境可以用pageadmin的cms吗

anderw 1月前 118

大神哥哥你们好,我是一名刚大学毕业的计算机爱好者,最近想试试pageadmin的cms听说很安全,但不知道护卫神自动安装的环境是否能够适应pageadmin的cms谢谢

这是pageadmin的说明

数据库要求:建议MSql Server2008 R2及以上版本

操作系统: Win7/2008/2012及以上版本,服务器建议采用64位win2012及以上版本

运行环境:IIS+.Net4.0,安装.NET Framework 4.6或以上版本。

谢谢,祝越办越好!

最新回复 (1)
  • hws 1月前
    引用 2
    您好,护卫神主机大师默认支持ASP.NET+IIS,SQL  SERVER2008  R2可以在主机大师上安装。
    根据经验,目前我们有许多用户在使用pageadmin,没有问题。
返回
发新帖